<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.6.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:3.0" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <rim:ExtrinsicObject xsi:schemaLocation="http://www.opengis.net/cat/wrs/1.0 http://schemas.opengis.net/csw/2.0.2/profiles/ebrim/1.0/csw-ebrim.xsd" id="56d08eee-4027-11ed-a99e-0242ac13000c" lid="56d08eee-4027-11ed-a99e-0242ac13000c" objectType="dataset" status="urn:oasis:names:tc:ebxml-regrep:StatusType:Submitted">
    <rim:VersionInfo versionName=""/>
    <rim:ExternalIdentifier value="56d08eee-4027-11ed-a99e-0242ac13000c" identificationScheme="foo" registryObject="None" id="56d08eee-4027-11ed-a99e-0242ac13000c"/>
    <rim:Name>
      <rim:LocalizedString value="Land Cover by Ecoregion"/>
    </rim:Name>
    <rim:Description>
      <rim:LocalizedString value="The National Ecological Framework for Canada's &quot;Land Cover by Ecoregion” dataset provides land cover information within the ecoregion framework polygon. It provides landcover codes and their English and French language description as well as information about the percentage of the polygon that the component occupies."/>
    </rim:Description>
    <rim:Slot slotType="urn:ogc:def:dataType:ISO-19107:2003:GM_Envelope">
      <rim:ValueList>
        <rim:Value>
          <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
            <ows:LowerCorner>41.67354582383623 -140.9994429254829</ows:LowerCorner>
            <ows:UpperCorner>83.63316615575886 -52.36457038529885</ows:UpperCorner>
          </ows:BoundingBox>
        </rim:Value>
      </rim:ValueList>
    </rim:Slot>
    <rim:Slot name="http://purl.org/dc/elements/1.1/subject">
      <rim:ValueList>
        <rim:Value>Ecology</rim:Value>
        <rim:Value>Ecosystems</rim:Value>
        <rim:Value>Terrestrial ecosystems</rim:Value>
      </rim:ValueList>
    </rim:Slot>
  </rim:ExtrinsicObject>
</csw:GetRecordByIdResponse>
